
body {
    padding-top: 70px;
    padding-bottom: 30px;
}

.navbar {
    /*background: #459765;*/
    background: #004793;
}

.navbar-brand {
    color: white;
}

.navbar-brand:hover {
    color: white;
}

div > p.transferLink {
    font-family: monaco, monospace;
    font-size: 150%;
    background: #ddd;
    color: black;
    padding: 10px;
    margin: 1em 0;
    word-break: break-all;
}

#msgContent {
    white-space: pre-wrap;
    font-family: monaco, monospace;
    font-size: 130%;
}

.form-group.secure-input {
    position: relative;
}

.form-group.secure-input img {
    position: absolute;
    bottom: 0;
    right: 2em;
    opacity: 0.3;
}

.hidden {
    display: none;
}

.additional-info {
    display: none;  /* will be set by JS */
}
.footer-row {
    margin: 0;                 /* optional: macht's kompakter */
}

.footer-ext a {
    margin-left: 16px;         /* Abstand zwischen den rechten Links */
}

.footer-ext {
    white-space: nowrap;       /* verhindert Umbruch der rechten Links */
}

